## mu-cite 8.1

=== Makefile ===
#
# Makefile for mu-cite.
#

PACKAGE = mu-cite
API	= 8
RELEASE = 1

TAR	= tar
RM	= /bin/rm -f
CP	= /bin/cp -p

EMACS	= emacs
XEMACS	= xemacs
FLAGS   = -batch -q -no-site-file -l MU-MK

PREFIX = NONE
LISPDIR = NONE
PACKAGEDIR = NONE
VERSION_SPECIFIC_LISPDIR = NONE

GOMI	= *.elc auto-autoloads.el custom-load.el \
	  *.cp *.cps *.ky *.kys *.fn *.fns *.vr *.vrs \
	  *.pg *.pgs *.tp *.tps *.toc *.aux *.log
FILES	= README.?? Makefile MU-MK MU-CFG MU-ELS *.el ChangeLog

VERSION	= $(API).$(RELEASE)
ARC_DIR = /pub/elisp/mu

elc:
	$(EMACS) $(FLAGS) -f compile-mu $(PREFIX) $(LISPDIR) \
		$(VERSION_SPECIFIC_LISPDIR)

install:	elc
	$(EMACS) $(FLAGS) -f install-mu $(PREFIX) $(LISPDIR) \
		$(VERSION_SPECIFIC_LISPDIR)


package:
	$(XEMACS) $(FLAGS) -f compile-mu-package $(PACKAGEDIR)

install-package:	package
	$(XEMACS) $(FLAGS) -f install-mu-package $(PACKAGEDIR)

clean:
	-$(RM) $(GOMI)


tar:
	cvs commit
	sh -c 'cvs tag -RF $(PACKAGE)-`echo $(VERSION) | tr . _`; \
	cd /tmp; \
	cvs -d :pserver:anonymous@chamonix.jaist.ac.jp:/hare/cvs/root \
		export -d $(PACKAGE)-$(VERSION) \
		-r $(PACKAGE)-`echo $(VERSION) | tr . _` \
		mu'
	cd /tmp; $(RM) $(PACKAGE)-$(VERSION)/ftp.in ; \
		$(TAR) cvzf $(PACKAGE)-$(VERSION).tar.gz $(PACKAGE)-$(VERSION)
	cd /tmp; $(RM) -r $(PACKAGE)-$(VERSION)
	sed "s/VERSION/$(VERSION)/" < ftp.in | sed "s/API/$(API)/" \
		| sed "s/PACKAGE/$(PACKAGE)/" > ftp

invoice:
	sed "s/VERSION/$(VERSION)/" < ftp.in | sed "s/API/$(API)/" \
		| sed "s/PACKAGE/$(PACKAGE)/" > ftp

release:
	-$(RM) $(ARC_DIR)/$(PACKAGE)-$(VERSION).tar.gz
	mv /tmp/$(PACKAGE)-$(VERSION).tar.gz $(ARC_DIR)

## mu-cite 8.1%2B0.20120227

=== debian/changelog ===
mu-cite (8.1+0.20120227-3) unstable; urgency=medium

  * Do not fail when apel or flim is not yet configured
  * Install a compat file for emacsen-common 2.0.0
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 31 Jan 2014 23:19:15 +0900

mu-cite (8.1+0.20120227-2) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 27 Dec 2013 23:56:00 +0900

mu-cite (8.1+0.20120227-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2012-02-27, downloaded
    from <http://www.jpl.org/elips/mu/snapshots/mu-cite-201202272330.tar.gz>)
  * debian/emacsen-install: Create relative symlinks.
  * debian/rules: New targets build-arch and build-indep.
  * debian/copyright: Switch to copyright-format-1.0.
  * debian/control:
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.9.3.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 29 Apr 2012 21:33:27 +0900

mu-cite (8.1+0.20090514-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-05-14, downloaded from
    `http://www.jpl.org/elips/mu/snapshots/mu-cite-200905142258.tar.gz')
  * debian/control:
    - Don't use alternatives in Enhances. (closes: #534005)
    - Move `Homepage:' from Description to the header.
    - Update Standards-Version to 3.8.1.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 23 Jun 2009 00:07:46 +0900

mu-cite (8.1+0.20070307-5) unstable; urgency=low

  * debian/control:
    - Revise Description.
    - Add Enhances.
  * debian/README.Debian: Use "MU-CITE" instead of "mu-cite".

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Aug 2007 09:49:30 +0900

mu-cite (8.1+0.20070307-4) unstable; urgency=low

  * debian/README.Debian: Revise a sample configuration for Mew.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Jul 2007 00:56:45 +0900

mu-cite (8.1+0.20070307-3) unstable; urgency=low

  * debian/control: Prefer emacs to emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2007 21:23:20 +0900

mu-cite (8.1+0.20070307-2) unstable; urgency=low

  * debian/emacsen-install: Don't byte-compile mu-bbdb.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 30 Apr 2007 22:41:15 +0900

mu-cite (8.1+0.20070307-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-03-07, downloaded from
    http://www.jpl.org/ftp/pub/elisp/mu/snapshots/mu-cite-200703070227.tar.gz)
  * debian/control:
    - Depends apel (>= 10.7).
    - Add `Homepage:' to Description.
  * debian/watch: Set Action to uupdate.
  * debian/copyright:
    - Update copyright years.
    - Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 20:07:18 +0900

mu-cite (8.1+0.20050706-2) unstable; urgency=low

  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.
  * debian/watch: Use HTTP instead of FTP.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 10 Jun 2006 17:02:41 +0900

mu-cite (8.1+0.20050706-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2005-07-06, downloaded from
    http://www.jpl.org/ftp/pub/elisp/mu/snapshots/mu-cite-200507060209.tar.gz)
  * debian/README.Debian: Allow nil as a value of mu-cite-cited-prefix-regexp.
  * debian/emacsen-install: Ready for emacsen flavors sxemacs*.
  * debian/watch: New file.
  * debian/control: Revise short description.
  * debian/control (Build-Depends-Indep): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.6.2.
  * debian/copyright: Update the postal address of the Free Software
    Foundation.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Jan 2006 22:11:19 +0900

mu-cite (8.1+0.20020225.0931-3) unstable; urgency=low

  * debian/emacsen-install: Create *.el symlinks.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 13 Jun 2004 21:55:36 +0900

mu-cite (8.1+0.20020225.0931-2) unstable; urgency=low

  * debian/README.Debian: Add an example for customizing reply header.
  * Use debian/compat instead of DH_COMPAT.
    - debian/compat: New file.
    - debian/rules: Remove `export DH_COMPAT=3'.
    - debian/control (Build-Depends-Indep): debhelper (>= 3.4.4).
  * debian/emacsen-install: Set *.elc file mode to 644 explicitly.
  * debian/copyright: Revised a bit.
  * debian/control (Standards-Version): 3.5.10 -> 3.6.1.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue,  9 Dec 2003 00:06:10 +0900

mu-cite (8.1+0.20020225.0931-1) unstable; urgency=low

  * New upstream release (snapshots/mu-cite-200202250931.tar.gz)
  * Cleanup installation scripts.
  * debian/rules: Don't leave `install-stamp' when `debuild clean'.
  * debian/rules: Use binary-indep instead of binary-arch.
  * debian/control (Build-Depends-Indep): Renamed from Build-Depends.
  * debian/control (Standards-Version): 3.0.1 -> 3.5.10.
  * debian/control (Depends): Depend on `emacs21 | emacsen' instead of
    `emacsen'.
  * debian/control (Depends): Add `make'.
  * debian/control (Depends): Remove `clime'.
  * debian/control (Suggests): Add `bbdb'.
  * debian/control (Description): Revised.
  * debian/README.Debian: Revised.
  * debian/copyright: Revised.
  * New maintainer. (with previous maintainer's consent)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 13 Jul 2003 21:46:20 +0900

mu-cite (8.1-3) unstable; urgency=low

  * change maintainer address to @debian.org



## mu-cite 8.1%2B0.20201103

=== debian/changelog ===
mu-cite (8.1+0.20201103-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 21:22:33 +0000

mu-cite (8.1+0.20201103-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.2, no changes needed.
  * Remove empty maintainer scripts: source (prerm), source (postinst)

  [ Tatsuya Kinoshita ]
  * Prevent native compilation when byte-compiling
  * Leave a compilation log
  * Relax dependencies on emacs flavors
  * Remove unused make dependency
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jan 2023 22:26:25 +0900

mu-cite (8.1+0.20201103-2) unstable; urgency=medium

  * Update examples for citation with date, time, list label, and timezone
  * Update debian/copyright
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Jan 2021 19:46:15 +0900

mu-cite (8.1+0.20201103-1) unstable; urgency=medium

  * Add examples for citation with "On DATE, at TIME, NAME wrote:"
  * Switch Homepage to the GitHub site
  * Drop XEmacs, Emacs 23 and older versions
  * New upstream version 8.1+0.20201103

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Nov 2020 00:00:42 +0900

mu-cite (8.1+0.20201012-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Tatsuya Kinoshita ]
  * Add the get-orig-source target
  * Update debian/watch to use mode=git
  * New upstream version 8.1+0.20201012
  * Update debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/copyright
  * Update Standards-Version to 4.5.0
  * Update sample configuration for simple citation in README.Debian

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 13 Oct 2020 23:40:58 +0900

mu-cite (8.1+0.20190227-1) unstable; urgency=medium

  * New upstream version 8.1+0.20190227
  * Update debhelper-compat to 12
  * Update debian/copyright
  * Update Standards-Version to 4.4.0
  * Skip old flavors xemacs20 and xemacs19

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 19 Jul 2019 22:28:18 +0900

mu-cite (8.1+0.20180823-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * New upstream version 8.1+0.20180823
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Jan 2019 17:50:07 +0900

mu-cite (8.1+0.20180801-2) unstable; urgency=medium

  * Fix handling for xemacs21-mule/nomule
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 Aug 2018 23:25:57 +0900

mu-cite (8.1+0.20180801-1) unstable; urgency=medium

  * New upstream version 8.1+0.20180801
  * Update upstream to https
  * Update debian/copyright
  * Handle symlinks for emacsen-startup
  * Update Standards-Version to 4.1.5

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 02 Aug 2018 19:57:10 +0900

mu-cite (8.1+0.20140609-3) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 21:52:39 +0900

mu-cite (8.1+0.20140609-2) unstable; urgency=medium

  * Update debhelper compat version to 10
  * Prefer emacs-nox over emacs
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 24 Jan 2018 20:49:54 +0900

mu-cite (8.1+0.20140609-1) unstable; urgency=medium

  * Imported Upstream version 8.1+0.20140609
  * Update debian/copyright
  * Update Vcs-Browser to cgit
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 07 Aug 2015 22:50:56 +0900

mu-cite (8.1+0.20120227-4) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8
  * Use debian-emacs-flavor instead of flavor in emacsen-startup
  * Install a compat file with emacsen-compat

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 19:49:38 +0900

## mu-cite 8.1+0.20120227

=== debian/control ===
Source: mu-cite
Section: mail
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 7)
Vcs-Git: git://anonscm.debian.org/collab-maint/mu-cite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mu-cite.git
Homepage: http://www.jpl.org/elips/mu/
Standards-Version: 3.9.5

Package: mu-cite
Architecture: all
Depends: emacsen-common (>= 2.0.8), emacs | emacsen, make, apel (>= 10.7), flim, ${misc:Depends}
Suggests: bbdb
Enhances: mew, gnus, mh-e, wl
Description: message citation utility for emacsen
 MU-CITE is a citation tool for emacsen.  MU-CITE's citing filter function
 is callable from various mail and news readers such as Gnus, MH-E, Wanderlust
 and Mew.
 .
 MU stands for "Message Utilities".  It consists of the following modules:
 .
  mu-cite.el           --- main module of MU-CITE
  mu-bbdb.el           --- MU-CITE submodule for BBDB
  mu-register.el       --- MU-CITE submodule for registration
  latex-math-symbol.el --- translate mathematical symbols of
                           LaTeX into MULE characters

## mu-cite 8.1+0.20140609

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7)
-Vcs-Git: git://anonscm.debian.org/collab-maint/mu-cite.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mu-cite.git
+Build-Depends: debhelper (>= 10)
+Vcs-Browser: https://salsa.debian.org/debian/mu-cite
+Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
 Homepage: http://www.jpl.org/elips/mu/
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 
 Package: mu-cite
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs | emacsen, make, apel (>= 10.7), flim, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacsen, make, apel (>= 10.7), flim, ${misc:Depends}
 Suggests: bbdb
 Enhances: mew, gnus, mh-e, wl
 Description: message citation utility for emacsen

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=mu-cite

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir
	touch $@

build-arch:

build: build-indep build-arch

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	dh_clean

install-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	cp MU-* Makefile *.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/

install-arch:

install: install-indep install-arch

binary-indep: build-indep install-indep
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
	dh_installemacsen --priority 51
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build-arch install-arch

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install-indep install-arch install

=== debian/watch ===
version=3
http://www.jpl.org/elips/mu/mu-cite-([0-9]+\..+)\.tar\.gz debian uupdate

## mu-cite 8.1+0.20180801

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Vcs-Browser: https://salsa.debian.org/debian/mu-cite
 Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
-Homepage: http://www.jpl.org/elips/mu/
-Standards-Version: 4.1.3
+Homepage: https://www.jpl.org/elips/mu/
+Standards-Version: 4.2.0
 
 Package: mu-cite
 Architecture: all

## mu-cite 8.1+0.20180823

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 11)
 Vcs-Browser: https://salsa.debian.org/debian/mu-cite
 Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
 Homepage: https://www.jpl.org/elips/mu/
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 
 Package: mu-cite
 Architecture: all

## mu-cite 8.1+0.20190227

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 12)
 Vcs-Browser: https://salsa.debian.org/debian/mu-cite
 Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
 Homepage: https://www.jpl.org/elips/mu/
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 
 Package: mu-cite
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	cp MU-* Makefile *.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/
+	cp MU-* Makefile *.el debian/$(PACKAGE)/usr/share/$(PACKAGE)/
 
 install-arch:

=== debian/watch ===
version=3
https://www.jpl.org/elips/mu/mu-cite-([0-9]+\..+)\.tar\.gz debian uupdate

## mu-cite 8.1+0.20201103

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	cvs commit
 	sh -c 'cvs tag -RF $(PACKAGE)-`echo $(VERSION) | tr . _`; \
 	cd /tmp; \
-	cvs -d :pserver:anonymous@chamonix.jaist.ac.jp:/hare/cvs/root \
+	cvs -d :pserver:anonymous@cvs.m17n.org:/cvs/root \
 		export -d $(PACKAGE)-$(VERSION) \
 		-r $(PACKAGE)-`echo $(VERSION) | tr . _` \
 		mu'

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/debian/mu-cite
 Vcs-Git: https://salsa.debian.org/debian/mu-cite.git
-Homepage: https://www.jpl.org/elips/mu/
-Standards-Version: 4.4.0
+Homepage: https://github.com/cvs-m17n-org/MU-CITE
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 
 Package: mu-cite
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacsen, make, apel (>= 10.7), flim, ${misc:Depends}
+Depends: emacsen-common, apel, flim, ${misc:Depends}
+Recommends: emacs-nox | emacs
 Suggests: bbdb
 Enhances: mew, gnus, mh-e, wl
 Description: message citation utility for emacsen

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 #export DH_VERBOSE=1
 
 PACKAGE=mu-cite
+
+get-orig-source:
+	wget -O upstream.tar.gz https://github.com/cvs-m17n-org/MU-CITE/tarball/master
+	mv -f upstream.tar.gz `LC_ALL=C tar ztvf upstream.tar.gz --utc | perl -ne 'if (/ (\d\d\d\d)-(\d\d)-(\d\d) /) {print "mu-cite_8.1+0.$$1$$2$$3.orig.tar.gz\n"; exit}'`
 
 build-indep: build-indep-stamp
 build-indep-stamp:
@@ -36,7 +40,7 @@
 	dh_testroot
 #	dh_installdebconf	
 	dh_installdocs
-#	dh_installexamples
+	dh_installexamples
 	dh_installemacsen --priority 51
 	dh_installinfo
 	dh_installchangelogs ChangeLog

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=8.1+0.%cd, date=%Y%m%d" \
https://github.com/cvs-m17n-org/MU-CITE HEAD debian uupdate
